body {
	background-color: #FFFFFF;
/*	background-color: #D5E3FF;
	background-image: url(../pix/grad2.gif);
	background-repeat: repeat-x;
*/
	/* avoids conflict with user style sheets */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* includes Mac fonts */
	font-size: 0.8em;
	color: #000000;
	line-height: 1.1;
	margin: 0;
	padding: 0;
}

h1, h2, h3, h4 {
/*	color: #000099; */
	color: #000000;
}

h1 {
	font-size: 130%;
	margin: 0;	
}
h2 {
	font-size: 120%;
	margin: 0;
}
h3 {
	font-size: 108%;
	margin: 0;
}
h4 {
	font-size: 103%;
	border: 0;
	margin: 0;
	padding: 0;
}

a:link {
	color: #000099;
	text-decoration: none;
}
a:visited {
	color: #000099;
	text-decoration: none;
}
a:hover {
	color:#aa0000;
	text-decoration: underline;
}
a:active {
	color: #0000FF;
	text-decoration: none;
}

a img {
	border: none;
}

#header {
	width: 98%;
	float: left;
	background-color: #FFFFFF;
/*	background-color: #aaaaff; */
	padding: 10px 0 10px 15px;
/*	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 5px:	*/
	border-bottom: solid 2px #000099;
}

#breadcrumb {
	width: 98%;
	float: left;
	font-size: 80%;
/*	margin-left: 20px; */
	margin-top: 10px;
	margin-bottom: 5px;
/*	border: 1px solid #00ffff; */
}

#breadcrumb td{
	border-top: 0px;
	border-bottom: 0px;
}

.redtext {
	color: #ff0000;
}

.bluetext {
	color: #000099;	
}

.dkbluetext {
	color: #000066;	
}

.smalltext {
	font-size: 80%;
}

.smallbluetext {
	font-size: 80%;
	color: #000099;
}

/* centres text on an image */
.textmiddle {
	vertical-align:middle;
} 

.textcentre {
	text-align: center;
}


.clearfloats {
	clear: both;	
}

.homehighlight {
	margin-left: 4px;
	margin-bottom: 2px;
	width: 140px;
	height: 130px;
	border: 1px solid;
	border-color:#0033FF;
	background-color:#ddddFF;
	font-size: 85%;
	text-align: center;
}

.insertbox {
	margin: 4px auto 4px auto;
	padding: 5px;
	width: 85%;
	border: 3px solid;
	border-style: ridge;
	border-color:#0033FF;
	background-color:#ddddFF;
}

.insertboxr {
/*	margin: 4px auto 4px auto;*/
	float: right;
	margin: 3px 0 3px 5px;
	padding: 5px;
	width: 50%;
	border: 3px solid;
	border-style: ridge;
	border-color:#0033FF;
	background-color:#ddddFF;
}

/* Briefs - boxes etc */

.briefsbox {
	float: left;
	width: 157px;
	height: 160px;
	margin: 2px;
	padding: 4px;
	border-bottom: 4px solid #cccccc;
	font-size: 90%;
}

/**/

.bbhomepage {
	border-top: 4px solid #cccccc;
	border-bottom: 4px solid #cccccc;
}

.briefsbox h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	line-height: 1.3;
	margin: 0 0 2px 0;
}
.bb1 h1 {	color: #000099; } /*339900*/
.bb2 h1 {	color: #000099; } /*990099*/
.bb3 h1 {	color: #000099; } /**990033***/

.briefsbox h2 {
	font-size: 75%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #7D7DFF;
	margin: 0 0 5px 0;
}

.briefsbox1200 {
	float: left;
	width: 180px;
/* height changed from 160 when pictures added */
	height: 200px;
	margin: 2px;
	padding: 4px;
	border-bottom: 4px solid #cccccc;
	font-size: 90%;
}

.briefsbox1200 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 100%;
	color: #000099;
	line-height: 1.3;
	margin: 0 0 2px 0;
}

.briefsbox1200 h2 {
	font-size: 75%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #7D7DFF;
	margin: 0 0 5px 0;
}

.briefsbox1200 img {
	vertical-align: text-top;
	float: left;
	margin-right: 4px;
}

/* ========== columns for home page ========== */
.home1200box {
	float: left;
/*	width: 270px;
	height: 200px; */
	margin: 2px;
	padding: 4px;
/*	border-bottom: 2px solid #cccccc; */
	font-size: 90%;
}

.home1200box h1 {
	font-size: 110%;
	display: block;
	background-color: #eeeeee;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 0 0 5px 0;
}


/* modifiers for home1200box to make left and right columns */
.homel {
	width: 47%;
}

.homer {
	width: 45%;
}

.articles {
	width: 47%;
}

/* ++++++++++++  lead_article  +++++++++++++ */
.lead_article {
	padding: 0 0 4px 0;
	margin: 0 0 4px 0;
	height: 290px;
	background-color: #ffffdf;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	border-bottom: 5px solid #c4c4ff; /*#000066;*/
}
.lead_article .content {
/*	background-color: #e9e9ff; */
	font-size: 107%;
	background-color: #ffffd1;
}

.lead_article .content_new {
	padding: 5px 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 150%;
/*	background-color: #ffffd1;
	background-color: #ffffdf; */
	height: 100%;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}

.lead_article h1 {
	font-size: 120%;
	padding: 5px 2px 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #c4c4ff;
	color: #000066;
}
.lead_article a {
	text-decoration: none;
}


.general_article {
	float: left;
	border-bottom: 3px solid #cccccc;
	margin-bottom: 5px;
}

.general_article_new {
	width: 48%;
	height: 250px;
	padding: 0px 5px 0 5px;
	float: left;
	font-size: 110%;
/*	border-bottom: 3px solid #cccccc; */
	margin-bottom: 3px;
}

/* =========================================== */

.quotebox {
	width: 85%;
	margin: auto;
	padding: 5px 0px 7px 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border-top: 3px solid #cccccc;
	border-bottom: 3px solid #cccccc;
}


.quotebox_big {
	width: 85%;
	margin: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000099;
	font-size: 130%;
	margin: 15px 0px 15px 10px;
	padding: 5px 0px 5px 0px;
	border-top: 2px solid #afafff;
	border-bottom: 2px solid #afafff;	
}

.blogbox {
	width: 92%;
	font-size: 90%;
	padding: 5px;
	border-top: 5px solid #cccccc;
	border-bottom: 5px solid #cccccc;
}

.blogbox h1 {
	font-size: 117%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 0 0 5px 0;
}

.navbox {
	width: 360px;
	border: 0;
	padding: 3px;
	float: right;
	font-size: 100%;
	color: #000099;
}

.more {
	color: #0033CC;
}

.fullart {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #0033CC;
}

.homehighlight span {
	height:20px;
	background-color:#8888FF;
	display: block;
}

.byline {
	font-size: 90%;
	color: #000099;	
}

.floatl {
	float: left;
	color: #000099;
	font-size: 70%;
	margin: 10px 10px 10px 0px;
}

.floatr {
	float: right;
	color: #000099;
	font-size: 70%;
	margin: 10px 0px 10px 10px;
}

.highlight_l {
	width: 30%;
	float: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000099;
	font-size: 130%;
	margin: 10px 10px 10px 0px;
	border-top: 2px solid #afafff;
	border-bottom: 2px solid #afafff;	
}

.highlight_r {
	width: 30%;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000099;
	font-size: 130%;
	margin: 10px 0px 10px 10px;
	border-top: 2px solid #afafff;
	border-bottom: 2px solid #afafff;	
}

/* make the first letter / word of a paragraph large */
.firstlet {
	float: left;
/*	width: 0.2em;*/
	font-size: 400%;
	color: #000099;
	line-height: 85%;
	margin: 0px 2px 0px 0px;
}

/* make the first letter of a sub-paragraph (eg interview) large */
.smfirstlet {
	float: left;
/*	width: 0.2em;*/
	font-size: 150%;
	color: #000099;
	line-height: 90%;
}

.norm_line_height {
	line-height: 1.3;
}

/* Setup page:
	pagewrapper (set to 100% with a b/g colour)
	page800 ( limits page width to 800px)
	wrapper ( sets right margin to allow for right column to display
	content ( re-sets right margin to exclude right column
	
	sidel (sets left Div size - original 155px)
	sider (sets right Div size - original 105px)
	
	so total page = 800 - left 155 - right 105 = middle 800 - 260 = 540px
	1200 width: keep left = 155 1200-155 = 1050 set right to accommodate Tw feed at xxx leaves xxx for middle
*/

#pagewrapper {
	margin: 0px auto;
	width: 100%;
	text-align: center;
	background: #dddddd;
}

#page800 {
	margin: 0px auto;
	width: 800px;
	background: #FFFFFF;
	text-align: left;
	border-right: 1px solid #000099;
	border-left: 1px solid #000099;
}

#page1200 {
	margin: 0px auto;
	width: 1024px;
	background: #FFFFFF;
	text-align: left;
	border-right: 1px solid #000099;
	border-left: 1px solid #000099;
}

#wrapper {
	width: 100%;
	float: left;
	margin-right: -160px;
	margin-top: 10px;
	margin-bottom: 5px;
/*	border: 2px solid #00ffff; */	
}

#wrapper1200 {
	width: 100%;
	float: left;
	margin-right: -270px;
	margin-top: 10px;
	margin-bottom: 5px;
/*	border: 2px solid #00ffff; */	
}

#content {
	margin-right: 120px;
/*	border: 2px solid #ffff00; */
}

#content1200 {
	margin-right: 270px;
/*	border: 2px solid #ffff00; */
}

#sidel {
	width: 155px;
	float: left;
	padding: 0 0px 0 5px;
	margin-bottom: 5px;
/*	border: 2px solid #00ff00; */
}

#sider {
	width: 105px;
	margin-top: 10px;
	padding: 0px 3px 0 3px;
	float: right;
	margin-bottom: 5px;
	text-align: center;
/*	border: 2px solid #ff0000; */
}

#sider1200 {
	width: 260px;
	margin-top: 10px;
	padding: 0px 3px 0 3px;
	float: right;
	margin-bottom: 5px;
/*	text-align: center; */
/*	border: 2px solid #ff0000; */
}

#sider1200 h1 {
	font-size: 110%;
	display: block;
	background-color: #eeeeee;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000066;
	margin: 0 0 5px 0;
}

#sider img {
	display: block;
	margin-left: auto;
	margin-right: auto;
/*	float: right;*/
	margin-bottom: 3px;
	border: 1px solid;
}

#main {
	line-height: 1.3;
	margin-left: 170px;
/*	border: 2px solid #0000ff; */
}

#main p {
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 0;
}

#main_articles {
	line-height: 1.3;
	font-size: 90%;
	margin-left: 170px;
/*	border: 2px solid #0000ff; */
}

#main_briefs {
	line-height: 1.4;
	margin-left: 170px;
/*	border: 2px solid #0000ff; */
}

#footer {
	clear: both;
	font-size: 80%;
	text-align: center;
	color: #aeaeae;
	border-top: 2px solid #bebebe;
	margin-top: 10px;
/*	margin-bottom: 10px; */
}

#footer a:link, #footer a:visited, #footer a:active {
	color: #aeaeae;	
}

/*********** #mu main navivation  ***********/

#mu{
	width: 150px;
	margin: 8px 1px 1px 1px;
	padding: 0px;
	font-size: 80%;
}

#mu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#mu li {
	margin: 0 0 7px 0;
/*	border-bottom: 1px solid #7777bb; */
}

/* fix for browsers that don't need the hack */
html>body #mu li {
	margin: 0 0 7px 0;
/*	border-bottom: 1px solid #7777bb; */
}


/* makes all link clickable - not only text - not sure if it works */
* html #mu li a {
	width: 100%;
}

/* links L V H A */

#mu a:link, #mu a:visited, #mu a:active {
	text-decoration: none;
	height: 15px;
	display: block;
	background: #eeeeee;
	padding: 2px 0px 2px 3px;
	border-left: 7px solid #bbbbff;
/*	border-left: 7px solid #aaaaff; */
	width: auto;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: auto;
	color: #000000;
}

#mu a:hover{
	padding: 2px 0px 2px 3px;
	background: #FFFFFF;
	border-left: 7px solid #000099;
	text-decoration: none;
	font-weight: normal;
	color: #000099;
}


/* *****   FORM formatting *****   */

/* input boxes - how control textg inside boxes - uses normal size control but doesn't work ?? */
input.txt {
	font-size: 100%;
/*	color: #5185C5; */
/*	border: 1px #008888;  get rid of this as it makes the control invisible in Firefox! */
	width: 250px;
}

input.txtlg {
	width: 250px;
	font-size: 120%;
}

input.btn {
	color: #000099;
	background-color: #ddddff;
	border: 1px outset #000099;
}
input.btn:hover {
	color: #0000FF;
	background-color: #aaaaff;
	border: 1px outset #0000FF;
}

textarea {
	font-size: 120%;
/*	color: #5185C5; */
/*	border: 1px #008888; remove as fix to show in Firefox */
}

form div {
	clear: left;
	margin: 0;
	padding: 0;
	padding-top: 5px;
}

/* input box labels */
form div label {
	float: left;
	width: 40%;
	font-size: 90%;
	color: #000000;
}

fieldset {
	border: 1px solid #999999;
	margin-top: 10px;
	padding: 5px;
}

legend {
	font-size: 90%;
	font-weight: bold;
	color: #000099;
}

/* *****  TABLE  *****   */

table.ctr {
	width: 60%;
	margin-left:auto;
	margin-right:auto;
	/* font-size inherit required for Opera */
	font-size: inherit;
	line-height: 1.4;
	border-collapse: collapse;
}

table {
	/* font-size inherit required for Opera */
	font-size: inherit;
	line-height: 1.4;
	border-collapse: collapse;
}

.widerow {
	line-height: 1.8;
}

td{
	border-top: 1px solid #bbbbbb;
	border-bottom: 1px solid #bbbbbb;
}

tr.noborder td {
	border-top: 0px;
	border-bottom: 0px;	
}

tr.d0 td {
	background-color: #CCFFFF; color: #000000;
}
tr.d1 td {
	background-color: #FFFFBB; color: #000000;
}

tr.helprow td {
	background-color: #eeFFFF;
	font-size: 85%;
/*	line-height: 1.8; */
	text-align: right;
}
